Cantera 2.6.0

Classes | Namespaces | Variables
StFlow.h File Reference
`#include "Domain1D.h"`
`#include "cantera/base/Array.h"`
`#include "cantera/thermo/IdealGasPhase.h"`
`#include "cantera/kinetics/Kinetics.h"`
Include dependency graph for StFlow.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | StFlow
| This class represents 1D flow domains that satisfy the one-dimensional similarity solution for chemically-reacting, axisymmetric flows. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Variables
const size_t | c_offset_U = 0
const size_t | c_offset_V = 1
const size_t | c_offset_T = 2
const size_t | c_offset_L = 3
const size_t | c_offset_E = 4
const size_t | c_offset_Y = 5